mutation CreateCustomer($input: CreateCustomerInput) {
    createCustomer(input: $input) {
        customer {
            id
            legacyId
            firstName
            lastName
            email
        }
    }
}
